Results 1 to 5 of 5

Thread: Flash?

  1. #1

    Default Flash?

    Hey, this is my second post, I'm an old school windows user who's making the leap into Linux We're making the move as a family and are going to be trying out a variety of Distros, OpenSUSE being the first. (for more info check out The Bray's Blog).

    For now I have two problems, one's relevant here the other is a GRUB problem... So here's my applications problem:

    We're trying to get adobe flash player to work. I've downloaded two types from the adobe site (.rpm and .tar.gz) i can't figure out how they're meant to be installed! the .rpm one brings a pop up saying "what do you want to do" I've tried "run" and "run in terminal" but neither of these actually do anything. So yeah, a step by step for how to install this would be good/very very useful!

    Thanks,
    -Cyph (aka James)

  2. #2
    Join Date
    Jun 2008
    Location
    PHX
    Posts
    481

    Default Re: Flash?

    You should just need to install the Flash Player RPM that is provided, unless you are wanting the stand alone player.
    <>---><^>

  3. #3
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: Flash?

    > We're trying to get adobe flash player to work. I've downloaded two
    > types from the adobe site (.rpm and .tar.gz) i can't figure out how


    Cyph/James,

    congratulations on having the courage to leap into this AND blog it for
    the world to watch...i sure hope your JOURNEY is successful, even if
    bumpy...and, it probably will be...there is a LOT to learn in front of
    you...all of it worthwhile in breaking free from proprietary software..

    ok for you app problems....actually it is NO problem...you do NOT have
    to download from Adobe...not everything, but MOST things you are gonna
    need can be installed with the fine package manager provided SuSE...it
    is called YaST...

    - pop open YaST

    - give it your root password

    - click on "Software Management"

    - a new window will open and after a while of initialization there will
    appear a "Search" blank on the left

    - enter flash in that blank

    - press the search button right below the blank you typed in

    - on several possible packages will appear on the right...the one is
    called "flash-player" that is the only one you NEED to install

    - in the empty box just to the left of "flash-player" single left click
    and a check mark will appear

    - down in the bottom right of the window, click on "Accept"

    - sometimes (often) YaST will find that other packages ARE needed and it
    will show you a list, tell you they are needed and then ask if you want
    them....say Yes (or Ok, or whatever it wants to install them all)

    - and, i think in this case you have "Accept" a Flash license..

    - after it is finished it will ask if you want to install more, click no
    to close the Software Management window...

    - and your Flash should "just work" (come back and complain _here_
    before you tell the world how happy you are with SuSE (instead of mad at
    how hard it is)..

    thanks for giving free/open software a shot...i think you are gonna LIKE
    it (but, there is a lot to learn)...

    let me suggest right after you check if your flash works at youtube, do
    some self study at http://en.opensuse.org/Concepts

    oh, and have fun and keep smiling,

    --
    DenverD (Linux Counter 282315)
    A Texan in Denmark

  4. #4

    Default Re: Flash?

    Thanks! it's working now

    I used Cryovac's link and at first it didn't work, but i realised that I'm running 10.3 and not 11, so i did the search again for 10.3 and found it and it worked, is it usual for applications to be "build sensitive"?

    DenverD I did look in YAST, but could find it (i was just scrollling through the huge list). Thanks for the help and advice I'll take at look at the link, after a glance it looks useful! And now to update the blog. I'll have to mentuion how helpful yuo guys are!

    -Cyph

  5. #5
    Join Date
    Jun 2008
    Location
    PHX
    Posts
    481

    Default Re: Flash?

    RPM packages are 'sensitive' to the base system they were made against. That is why you need to search based upon whether you are running 11.0, 10.3, etc. The YaST software module does have a search field, you just have to select it from the dropdown menu.
    <>---><^>

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •